#pragma once

#include "CoreMinimal.h"
#include "ScreenshotToolHook.h"
#include "UObject/NoExportTypes.h"
#include "ScreenshotDBDChildActorHook.generated.h"

UCLASS(Blueprintable, MinimalAPI)
class UScreenshotDBDChildActorHook : public UObject, public IScreenshotToolHook
{
	GENERATED_BODY()

public:
	UScreenshotDBDChildActorHook();
};

FORCEINLINE uint32 GetTypeHash(const UScreenshotDBDChildActorHook) { return 0; }
